<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.5735</MDI>
      <MDI key="STATISTICS_MEAN">-8.3963</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.7505</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">8.4660</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
